
/****** Custom instafeed ********/

#instafeed a {
	display: inline-block;
	border-radius: 4px;
	position: relative;
}
#instafeed .likes {
	background: rgba(0, 82, 155, 0.8);
	font-family: sans-serif;
	font-size: 1em;
	position: absolute;
	color: #fff;
	right: 0px;
	top: 0px;
	left: 0px;
	opacity: 0;
	text-align: center;
	line-height: 20px;
	padding: 35px 2px 35px 2px;
	text-shadow: 0 1px rgba(0, 0, 0, 0.5);
	-webkit-font-smoothing: antialiased;
	-webkit-transition: opacity 500ms ease;
	-moz-transition: opacity 500ms ease;
	-o-transition: opacity 500ms ease;
	-ms-transition: opacity 500ms ease;
	transition: opacity 500ms ease;
}
#instafeed a:hover .likes {
	opacity: 1;
}
#instafeed {
	text-align: center;
}

.backup-insta {
	width:100%;
}
/****** Custom Slider CSS ********/

.bx-wrapper img {
	margin: 0 auto;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #ffb400;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background: #fff;
}
.slider1 .bx-wrapper {
	border: none;
	margin-bottom: 0px;
	box-shadow: none;
	background: #333;
}
.slider2 .bx-wrapper {
	border: none;
	margin-bottom: 0px;
	box-shadow: none;
	background: #333;
}
/****** Overall Panels ********/

.panel {
	box-shadow: none;
}
.home-panels {
	position: relative;
	overflow: hidden;
	border-top: 10px solid #fff;
}
.home-panels .panel {
	border-radius: 0;
	margin-bottom: 0;
	border: none;
	padding: 50px 0;
}
h2 {
	font-weight: 500;
	font-size: 48px;
	font-family: 'Roboto Slab' , serif;
}
h3 {
	font-size: 35px;
}
p {
	font-size: 25px;
	font-weight: 500;
}
/******* Panel 1 ********/

.panel1 {
	text-align: center;
	background: #333 url("https://media.smeal.psu.edu/cms/opal/mban/home/panels/images/panel4_bg.jpg") no-repeat 100% 0%;
	background-size: cover;
	color: #fff;
}

.panel1 h2 {
	color:#fff;
}
.panel1 p {
	color:#fff;
	padding-bottom:20px;
}
/******* Panel 1 ********/

.panel0 {
	text-align: center;
	background: #fff url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel1_bg.jpg") no-repeat 100% 0%/cover;
	color: #000;
	background-size: cover;
}
.panel0 h2 {
	color: #00529b;
}
.panel0 h3 {
	color: #00529b;
	font-size: 30px;
	margin-bottom: 25px;
}
.panel0 a {
	color: #00529b;
}


/****** Panel News ********/
.panel_news {
		background: #fff url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/covid_news/panel_bg.jpg") no-repeat 100% 0%/cover;
		text-align: center;
		color:#fff;
}
.panel_news a{
	color:#fff;
}
.panel_news a:hover{
	text-decoration: none;
}
.panel_news .row{
	overflow:hidden;
}
.panel_news .card {
	background: #1E407C url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/covid_news/box_bg.jpg") no-repeat 100% 0%/cover;
	padding-bottom: 100%;
	margin-bottom: -100%;
	-webkit-box-shadow: 10px -3px 12px -9px rgba(0,0,0,0.47);
-moz-box-shadow: 10px -3px 12px -9px rgba(0,0,0,0.47);
box-shadow: 10px -3px 12px -9px rgba(0,0,0,0.47);
transition: 0.5s;
}
.panel_news .card:hover, .panel_news .card:active, .panel_news .card:focus {
	opacity: 0.8;
}
.panel_news h3{
	font-weight:600;
	font-size:25px;
	font-family: 'Roboto Slab' , serif;
}
.panel_news p{
	font-size:18px;
}
.panel_news img{
	width:100%;
}
.panel_news .inner-text{
	padding:0px 20px 30px 20px;

}

/****** Panel 2 ********/

.panel2 {
	text-align: center;
	background: #00529b url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel2_bg.jpg") no-repeat 100% 0%/cover;
	color: #fff;
	padding: 100px 0!important;
}
.panel2 h3 {
	color: #ffb400;
	font-size: 48px;
}
.panel2 p {
	font-size: 25px;
}
.panel2 h2 {
	color: #fff;
}
.panel2 a:link, .panel2 a:visited {
	color: #fff;
}
.panel2 .top-firms-center {
	border-left: 1px dotted #ffb400;
	border-right: 1px dotted #ffb400;
}
/****** Panel 3 ********/

.panel3 {
	text-align: center;
	background: #fff url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel3_bg.jpg") no-repeat 10% 80%/cover;
	padding: 100px 0!important;
}
.panel3 h2 {
	color: #00529b;
}
.panel3 h3 {
	padding-bottom: 10px;
	margin-top: 10px;
}
.panel3 .btn {
	background: #00529b;
	border: 2px solid #ffb400;
	color: #ffb400;
	border-radius: 5px;
	font-size: 20px;
	padding: 15px 60px;
	font-weight:600;
}
.panel3 .btn:hover {
	background: #ffb400;
	border: 2px solid #00529b;
	color: #00529b;
}
/****** Panel 4 ********/

.panel4 {
	text-align: center;
	background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel4_bg.jpg") no-repeat 100% 0%/cover;
	color: #fff;
	background-size: cover;
}
.panel4 h2 {
	color: #ffb400;
}
.panel4 h3 {
	color: #97bee5;
	font-size: 50px;
	margin-bottom: 0px;
}
.panel4 p:first-of-type {
	border-bottom: 1px dotted #ffb400;
	padding-bottom: 20px;
	font-size:22px;
}
.panel4 small {
	font-size: 20px;
	color: #97bee5;
}
.panel4 .btn {
	background: #00529b;
	border: 2px solid #ffb400;
	color: #ffb400;
	border-radius: 5px;
	font-size: 20px;
	padding: 10px 15px;
	margin-top: 35px;
	font-weight:600;
}
.panel4 .btn:hover {
	background: #ffb400;
	border: 2px solid #00529b;
	color: #00529b;
}
/****** Panel 5 ********/

.panel5 {
	color: #fff;
	padding: 350px 0px 50px!important;
	background: #333;
}

.panel5.slide2 {
	padding: 400px 0px 50px!important;
}
.panel5.slide3 {
	padding: 200px 0px 50px!important;
}

.panel5 h2 {
	color: #ffb400;
}
.panel5 .text {
	padding: 0px 100px 0px 100px;
}
.panel5 .btn {
	background: #333;
	border: 2px solid #ffb400;
	color: #ffb400;
	border-radius: 5px;
	font-size: 20px;
	padding: 5px 10px;
	margin-top: 35px;
	font-weight:600;
}
.panel5 .btn:hover {
	background: #ffb400;
	border: 2px solid #333;
	color: #333;
}
.panel5.slide1 {
	background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel5_bg1.jpg") no-repeat 100% 0%;
	background-size: cover;
}
.panel5.slide2 {
	background: #000 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel5_bg2.jpg") no-repeat 100% 0%;
	background-size: cover;
}
.panel5.slide3 {
	background: #000 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel5_bg4.jpg") no-repeat 100% 0%;
	background-size: cover;
}
.panel5.slide3 p i {
	font-size: 15px;
	margin-top: 15px;
}
.panel5 .btn {
	margin-top: 20px;
}
/****** Panel 6 ********/

.panel6 {
	color: #fff;
	padding: 0!important;
	background: #fff url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel6_bg.jpg") no-repeat;
	background-size: cover;
}
.panel6 .blue-transparent {
	background-color: rgba(0, 82, 155, 0.9);
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
.panel6 h2 a{
	color: #ffb400;
}
.panel6 h3 {
	color: #ffb400;
	font-weight: 600;
	font-size: 50px;
}
.panel6 .col-md-4 p {
	font-size: 23px;
}
.panel6 a:link, .panel12 a:visited {
	color: #ffb400;
}
.panel6 .top-left {
	border-right: 1px dotted #fff;
}
.panel6 .top-right {
	border-left: 1px dotted #fff;
}
/****** Panel 7 ********/

.panel7 {
	background: #333;
	text-align: left;
	color: #fff;
	padding: 100px 0px 100px 0px !important;
}
.panel7 .text {
	padding: 0px 100px 0px 100px !important;
}
.panel7 h2 {
	color: #ffb400;
}
.panel7 small {
	font-size: 15px;
}
.panel7 .btn {
	background: #00529b;
	border: 2px solid #ffb400;
	color: #ffb400;
	border-radius: 5px;
	font-size: 20px;
	padding: 15px 60px;
	margin-top: 20px;
}
.panel7 .btn:hover {
	background: #ffb400;
	border: 2px solid #00529b;
	color: #00529b;
}
.panel7.slide1 {
	background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg.jpg") no-repeat 30%;
	background-size: cover;
}
.panel7.slide2 {
	background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg3.jpg") no-repeat 30%;
	background-size: cover;
}
.panel7.slide3 {
	background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg2.jpg") no-repeat 30%;
	background-size: cover;
}
.panel7.slide4 {
	background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg4.jpg") no-repeat 30%;
	background-size: cover;
}
/****** Panel 8 ********/

.panel8 {
	background: #fff url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel8_bg.jpg") no-repeat;
	background-size: cover;
}

.panel8 h2{
	color:#00529b;
}
.panel8 .number {
	font-size: 75px;
	color: #00529b;
}
.panel8 .btn {
	background: #00529b;
	border: 2px solid #ffb400;
	color: #ffb400;
	border-radius: 5px;
	font-size: 20px;
	padding: 15px 60px;
	font-weight:600;
}
.panel8 .btn:hover {
	background: #ffb400;
	border: 2px solid #00529b;
	color: #00529b;
}

.panel8 .button-padding {
	padding-bottom:20px;
}
/****** Panel 9 ********/

.panel9 h2 a {
	color:#fff;
	
}

.panel9 {
	background: #333;
	color: #fff;
	text-align: center;
}
.panel9 .insta-logo {
	margin-bottom: 30px;
	margin-top: 20px;
}
.panel9 .insta-container {
	max-width: 1500px;
	display: inline-block;
}
/****** Media Queries ********/

@media (max-width: 1200px) {}
@media (max-width: 1600px) {}
@media (max-width: 1500px) {
		.panel9 .insta-container {
    max-width: 800px;
    }
}
@media (max-width: 1400px) {
		.panel4 {
		background-position: 30% 0%;
	}
}
@media (max-width: 1300px) {
}
@media (min-width: 1200px) {}
@media (max-width: 1200px) {
	.panel1 img{
		width:100%;
	}
	.panel5 {
		padding: 50px 0px 50px !important;
	}
	.panel5.slide2 {
	padding: 50px 0px 50px !important;
}
	.panel5.slide3 {
	padding: 50px 0px 50px !important;
}
	.panel5.slide1 {
		background: #00529b url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel5_bg1_screen.jpg") no-repeat 100% 0%;
		background-size: cover;
	}
	.panel5.slide2 {
		background: #00529b url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel5_bg2_screen.jpg") no-repeat 100% 0%;
		background-size: cover;
	}
	.panel5.slide3 {
		background: #00529b url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel5_bg4_screen.jpg") no-repeat 100% 0%;
		background-size: cover;
	}
	.slider1 .bx-wrapper {
		background: #00529b;
	}
}
@media (max-width: 991px) {
	.panel_news .card{	
	padding-bottom: 0;
    width: 80%;
    margin-bottom: 50px;
    display: inline-block;
    }
	.panel2 .top-firms-center {
		border: none;
	}
	.panel6 .top-left, .panel6 .top-right {
		border: none;
	}
	.panel7.slide1 {
		background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg_screen.jpg") no-repeat 30%;
		background-size: cover;
	}
	.panel7.slide2 {
		background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg3_screen.jpg") no-repeat 30%;
		background-size: cover;
	}
	.panel7.slide3 {
		background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg2_screen.jpg") no-repeat 30%;
		background-size: cover;
	}
	.panel7.slide4 {
		background: #333 url("https://media.smeal.psu.edu/cms/opal/www/home/panels/images/2018/panel7_bg4_screen.jpg") no-repeat 20%;
		background-size: cover;
	}
}
@media (max-width: 767px) {}
@media (max-width: 670px) {}
@media (max-width: 566px) {
	.insta-logo {
		width: 100%;
	}
}
@media (max-width: 480px) {
	h1 {
		font-size: 35px !important;
	}
	h2 {
		font-size: 35px !important;
	}
	h3 {
		font-size: 30px!important;
	}
	p {
		font-size: 20px !important;
	}
	.panel3 .btn {
		padding: 5px 25px;
	}
	.panel7 .btn {
		padding: 5px 25px;
	}
	.panel8 .btn {
		padding: 5px 25px;
	}
}
@media (max-width: 320px) {}